관리 메뉴

아리따움 ; Kiss Me

구버전 테마는 T전화 v 4.0 이상에서 사용 불가능합니다 본문

공지사항

구버전 테마는 T전화 v 4.0 이상에서 사용 불가능합니다

Kiss Me ♥ 2017.01.09 21:06


현재 구버전 테마 카테고리에 있는 모든 테마들은


T 전화가 v 4.0으로 업데이트 되면서 UI 변경돼 더 이상 사용할 수 없습니다



아직 본인이 사용하는 T 전화가 v 4.0 이상으로 업데이트 안되어


구버전 테마를 이용하시고 계시더라도, 순차적으로 업데이트 진행된다고 하니


업데이트 이후에는 글 제목에 4.0 이라고 표시된 테마를 다운로드해 사용하시면 됩니다.



2016.01.09



신고